<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Codefire: Leading Technology Services</title>

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet">
</head>
<body>
    <article id="main">

        <section id="header">

            <nav id="navbar">
                <img src="/images/logo.png" alt="logo">
<<<<<<< HEAD
                <div>
                    <ul>
                        <li>lorem</li>
                        <li>lorem</li>
                        <li>lorem</li>
                        <li>lorem</li>
                        <li>lorem</li>
                    </ul>

                    <h1>Hi there</h1>
                </div>
=======
>>>>>>> c2034bfa34e5bda98e1202ec0b4d5006a3952a08
            </nav>

        </section>

    </article>
</body>
</html>